.about-block__top {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 60px;
}
.about-block__icon {
  max-width: 160px;
  max-height: 160px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
#about-block .title-block {
  max-width: 950px;
}
.about-block__text-clumns {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 90px;
  max-width: 1210px;
}
.about-block__text {
  color: var(--text-primary-main);
}
.about-block__advantages {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin-bottom: 30px;
}

.about-block__advantage {
  padding: 20px;
  border-radius: 10px;
  background-color: var(--bg-primary-second);
  display: flex;
  flex-direction: column;
  gap: 35px;
  justify-content: space-between;
}
.decorate-block {
  .about-block__advantage {
    background-color: var(--bg-primary-main);
  }
}
.about-block__advantage-index {
  color: var(--colors-main);
}
.about-block__advantage-title {
  color: var(--text-primary-head);
  margin-bottom: 8px;
}
.about-block__advantage-text {
  color: var(--text-primary-main);
}
@media (max-width: 1200px) {
  .about-block__text-clumns {
    gap: 20px;
  }
  .about-block__advantages {
    gap: 15px;
    margin-bottom: 15px;
  }
}
@media (max-width: 1024px) {
  .about-block__advantages {
    grid-template-columns: repeat(2, 1fr);
  }
  .about-block__top {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .about-block__text-clumns {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .about-block__icon {
    display: none;
  }
}
@media (max-width: 500px) {
  .about-block__advantages {
    grid-template-columns: 1fr;
  }
}
